Core - Task # 67626

Status: Resolved Priority: Should have
Author: Morton Jonuschat Category: Documentation
Created: 2015-06-19 Assigned To: Morton Jonuschat
Updated: 2015-06-19 Due date:

TYPO3 Version: 7

PHP Version: 5.6

Complexity: no-brainer

Sprint Focus:

Subject: Document "DBMS specific conversion between Meta/MySQL field types"

Description

Document the changes to the field type mapping in DBAL.

Related issues:
related to Core - Bug # 67290: Translation of MySQL field types to other data...

2015-06-04

Associated revisions

Revision cf701bd8 - 2015-06-19 14:44 - Morton Jonuschat

[FOLLOWUP] Document "DBMS specific conversion between Meta/MySQL field types"

Document the changes in mapping field types and the impact for sites
running PostgreSQL.

Resolves: #67626

Related: #67290

Releases: master

Change-Id: 1€7333e42699c50adc513d490ff25774d70087037
Reviewed-on: http://review.typo3.org/40468

Reviewed-by: Andreas Fernandez <typo3@scripting-base.de>

Tested-by: Andreas Fernandez <typo3@scripting-base.de>

Reviewed-by: Xavier Perseguers <xavier@typo3.org>

Tested-by: Xavier Perseguers <xavier@typo3.org>

History

#1 - 2015-06-19 14:27 - Gerrit Code Review
- Status changed from In Progress to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/40468

#2 - 2015-06-19 15:00 - Morton Jonuschat
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cf701bd8b3944b6ab6a74f694734658af7c3b92c.

2015-08-04
